.block_s3_filter .pull-right {
  display: block;
  float: none;
  margin: 0 0 0 15px;
  padding: 0;
  width: calc(100% - 30px);
}
.section-filters{
	
	padding-right: 0;
}
.header-text-wrap{
	    line-height: 10px;
}
.contetnt-textHead{
	font-size: 55px;
	color: #ED242C;
	margin:60px 0 40px 0;
	    font-weight: 600;
}
.contetnt-textConten{
	font-size: 22px;
	color:#586367;
	
}
.content-line div{
	width: 10px;
	height: 10px;
	border-radius:50%;
	background:#ffffff;
}
.contetnt-Inline{
	margin-top: 30px;
}
.content-line {
	flex-direction: row;
    display: flex;
    justify-content: space-between;
    
}
.content-line img{
	 position: absolute;
    top: -14px;
    display: none;
    z-index: 2;
} 

.content-line:after{
	    content: "";
    width: 100%;
    height: 2px;
    background: #ffffff;
    position: absolute;
    left: 0;
    top: 42%;
}
section#s3 {
  height: auto;
  padding-bottom: 95px;
  position: relative;
}
.section-hidden-block {
  position: relative;
  top: 60px;
}
.contetnt-Inline .col-md-8{
	 padding-left: 0px;
    padding-right: 0px;
}
.content-foot {
	    margin-bottom: 0;
	    display: flex;
    align-items: baseline;
}
.content-foot > * {
  display: inline-block;
  margin: 0;
}
.content-foot p{
	font-size:22px;
	color: #000;
	font-weight: 700;
	margin-top: 30px;
	
}
.content-foot button{
	    width: 120px;
    font-size: 22px;
    line-height: 46px;
    color: #000;
    font-weight: 600;
    margin-top:10px ;
    background: #ffffff;
    border: 0 solid #ffffff;

}

.content-foot button:hover{
	    background: #ecb147;
	    color: #fff;

}
/* .content-foot button:active{
	    background: #ecb147;
	    color: #fff;
	    border: 1px solid #ecb147;

} */
.butt_one{
	margin-left: 10px;
}
.butt_two{
	margin-right: 10px;
}

.butt_Two{
	margin-left: 10px;
}
.butt_One{
	margin-right: 10px;
}

.range-min{
	display: none;
}
.range-max{
display: none;
}
#display-boxx{
	display: none;
}
#display-box{
	display: none;
}
.range-handle{
	    height: 10px;
	    width: 10px;
	     top: -3px;
	     background: #000;
	         box-shadow: none;
	         cursor: pointer;
	         
}
.range-handle:after{
	    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    left: -7px;
    border: 3px solid #000;
    top: -67%;
    border-radius: 50%;
}
.content-text-one{
	float:left;
	font-size: 17px !important;
	margin-top: 10px !important; 
} 

.section-hidden-block .col-md-12{
	background: #ecb147;
}
.section-hidden-block h2{
	color: #FFF;
	font-weight: 600;
}
.section-hidden-block p{
	color: #FFF;
}
.section-hidden-block{
	display: none;
	  transition-duration: 2s;
	
}  
.hidden-text-one{
	margin-top: 50px;
	font-size: 50px;
	
}
.hidden-text-two{
	font-size: 22px;
	margin-bottom: 40px;
}
.section-hidden-block img{
	margin-top: 20px;
}
.range-quantity{
	background-color: #fff;
}
.range-bar{
	background-color: #fff;
	width: 100%;
	margin-top: 45px;
}    
.content-text-oneN{
	font-size: 17px !important;
    margin-top: 10px !important;
    

} 
.content-foot p.title_filtry {
  color: #111215;
  display: block;
  font-size: 22px;
  font-weight: 400;
  min-height: 70px;
}
.content-text-footer{
    color: #ED242C !important;
    font-size: 14px !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    display: none;
    
   
}
.my_range_class1 {
  padding-bottom: 50px;
}
.my_range_class1 .content-text-footer {
  bottom: 0;
  position: absolute;
  right: 15px;
  width: calc(100% - 30px);
}
.content-text-one {
    margin-top: 10px !important;
    }
#display-box {
	    color: #000;
    
}
.item-content-foot {
	display: flex; 
	 min-height: 176px;
    
}
.item-content-foot .row {
  width: 100%;
}
.item-content-foot .row > div {
  float: right;
}
.range-handle span {
  color: #000;
  font-size: 19px;
  left: 3px;
  position: absolute;
  top: -34px;
}
.my_range_class2 .range-handle.range-over-three {
	background: #ecb147;
	
}
.my_range_class1 .range-handle.range-over-eight:after {
	border-color: #ecb147;
	
}

.my_range_class1 .range-handle.range-over-eight {
	background: #ecb147;
	
}
.my_range_class2 .range-handle.range-over-three:after {
	border-color: #ecb147;
	
}
.block_s3_filter .container {
  max-width: 1270px;
}

@media screen and (max-width:1600px) {
  .content-foot button{
  	width: 90px;

}

.item-content-foot  > *{
  		margin-left: 17px;
  	}
}
@media (max-width: 991px) and (min-width: 768px) {
.item-content-foot .row > div.my_range_class2, .item-content-foot .row > div.my_range_class1 {
  margin-top: 30px;
}
}
@media (max-width: 767px) {
.section-filters .mob_add_class_left {
  float: left;
  width: calc(100% - 60px);
}
.section-filters .mob_add_class_right {
  float: right;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 60px;
}
.block_s3_filter .content-foot {
  display: block;
}
.block_s3_filter .item-content-foot {
  display: block;
}
.block_s3_filter .section-filters {
  overflow: hidden;
  padding-right: 0;
  position: relative;
}
.block_s3_filter .contetnt-Inline {
  height: 100%;
  margin-top: 0;
  position: absolute;
  transform: rotate(0deg);
  width: 100%;
}
.block_s3_filter .pull-right {
  display: block;
  float: none;
  height: 75%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 5%;
  width: 100%;
}
.block_s3_filter .content-line {
  display: block;
  flex-direction: row;
  height: 100%;
  justify-content: space-between;
  width: 100%;
}
.block_s3_filter .content-line::after {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: calc(50% - 1px);
  position: absolute;
  top: 0;
  width: 2px;
}
.block_s3_filter .content-line div {
  position: absolute;
  right: calc(50% - 5px);
  top: 0;
}
.block_s3_filter .content-line div:nth-child(2) {
  position: absolute;
  right: calc(50% - 5px);
  top: calc(33.333% - 5px);
}
.block_s3_filter .content-line div:nth-child(3) {
  position: absolute;
  right: calc(50% - 5px);
  top: calc(66.666% - 5px);
}
.block_s3_filter .content-line div:nth-child(4) {
  position: absolute;
  right: calc(50% - 5px);
  top: calc(100% - 10px);
}
.block_s3_filter .section-filters .mob_add_class_left {
  float: right;
  margin-right: 60px;
  max-width: 310px;
  width: calc(100% - 60px);
}
.block_s3_filter .content-foot p.title_filtry {
  color: #111215;
  display: block;
  font-size: 22px;
  font-weight: 400;
  margin: 10px 0;
  min-height: 0;
}
section .block_s3_filter .content-foot button {
  float: right;
  margin: 0 0 0 4%;
  width: 46%;
}
.block_s3_filter .my_range_class1, .block_s3_filter .my_range_class2 {
  margin: 30px 0 20px;
}
.block_s3_filter .content-line img {
  display: none;
  position: absolute;
  right: -20px;
  top: -14px;
  z-index: 2;
}
}